<?php

require get_template_directory() . '/inc/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function academic_education_lite_register_recommended_plugins() {
	$plugins = array(		
		array(
			'name'             => __( 'Currency Switcher for WooCommerce', 'academic-education-lite' ),
			'slug'             => 'currency-switcher-woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'GTranslate', 'academic-education-lite' ),
			'slug'             => 'gtranslate',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		), 
		array(
			'name'             => __( 'WooCommerce', 'academic-education-lite' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Magnify – Suggestive Search', 'academic-education-lite' ),
			'slug'             => 'magnify-suggestive-search',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'academic_education_lite_register_recommended_plugins' );